can not install [Solved]

Discussion in general that pertains to Sabayon Linux - Must Pertain to Sabayon Linux

Moderator: Moderators

Re: can not install

Postby jdoyle.54.69 » Sat Jun 07, 2014 17:04

hi
i am new to linux
in bios the cpu reads intel xeon 3.0
i am sorry i do not remember the series of the video card
all i do know from the old windows driver cd is its a radion power color pci express 2 gig memory

i tryed f5 nomodeset and system stoped on blank screen left it alone for 30 mins waiting for something to happin
between being new to linux and my low vision i have a very hard time when things do not seem to install easy for me..
jdoyle.54.69
Baby Hen
 
Posts: 14
Joined: Fri Jun 06, 2014 17:53

Re: can not install

Postby jdoyle.54.69 » Sat Jun 07, 2014 19:42

hi,i have now tryed the 64 and the 86/32bit system disks both give same problem i have to guess my system is too old even though i can run 32and 64 bit windows 7 and xp 32and 64 bit ubuntu 32 and 64 bit linux mint to name a few that i have tryed or used... i really do not know what to do from here ...
thanks for all the help....
jdoyle.54.69
Baby Hen
 
Posts: 14
Joined: Fri Jun 06, 2014 17:53


Re: can not install

Postby exploder99 » Sat Jun 07, 2014 20:28

jdoyle.54.69, I also have low vision! I have 80% visual field in one eye. I have had several eye surgeries. With the eye with sight I can see 20/30 with my glasses now though.
exploder99
Young Hen
 
Posts: 22
Joined: Wed Jun 04, 2014 21:12

Re: can not install

Postby jdoyle.54.69 » Sat Jun 07, 2014 22:08

hi well my eye sight is right eye hand motion left eye 20/600 no surgary possible to fix mine glad to hear your are doing better
jdoyle.54.69
Baby Hen
 
Posts: 14
Joined: Fri Jun 06, 2014 17:53

Re: can not install

Postby jdoyle.54.69 » Sun Jun 08, 2014 14:41

i am going to download and try the minimal disk if it loads i hope i can find the programs to make it complete...
crossing fingers on this one..
jdoyle.54.69
Baby Hen
 
Posts: 14
Joined: Fri Jun 06, 2014 17:53

Re: can not install

Postby jdoyle.54.69 » Sun Jun 08, 2014 15:20

well i guess thats it for me i have tryed everything i could tryed all the above tips wanting this to work so bad....i guess i have nothing left to do but go back on the hunt for a linux os...
A BIG THANK YOU TO ALL OF WHO THAT TRYED TO HELP
jdoyle.54.69
Baby Hen
 
Posts: 14
Joined: Fri Jun 06, 2014 17:53

Re: can not install

Postby exploder99 » Sun Jun 08, 2014 15:52

Real sorry I could not be of more help. I sure hope you find what you are looking for. If you are looking for a rolling release with Gnome Shell, Manjaro might be worth your time, they also offer a Gnome edition and being based on Arch would keep you current on Gnome.

When my implant dislodged in my good eye, I had to have emergency surgery. I had an eye full of stitches and very low vision for 3 months. The accessibility tools in Gnome kept me using the computer and that was back in version 3.4 on Fedora.

I relied on the screen magnifier in Gnome Shell, it really worked well! I should add too that the PCLinuxOS community really helped me make it though that too with their support and suggestions. I would be very interested in what you find and how things work out on your search for a distro.

Feel free to PM me anytime and if I can be of any help at all just let me know.

Don Cosner
exploder99
Young Hen
 
Posts: 22
Joined: Wed Jun 04, 2014 21:12

Re: can not install

Postby albfneto » Sun Jun 08, 2014 23:32

you need a 32 bits sabayon!

however, if your video board is an old ATI, series 4, or prior, you need the free driver, the package is xf86-video-ati, since proprietary drivers only working with series 5 ATI or newer..

also, remember that new GNOME, GNOME3, GNOME-Shell, not works good with old video boards.

foy your system, the best sabayon versions are KDE, MATE ou XFCE, and all 32 Bits. GNOME may not work!
. download soon, since 32 bits support in sabayon will be deprecated in few months.
ALBERTO FEDERMAN NETO
albfneto
[email protected]
Favorite Distros: Sabayon, Gentoo, Mageia and OpenSUSE
User avatar
albfneto
Sagely Hen
 
Posts: 1710
Joined: Fri Nov 16, 2007 1:15
Location: Ribeirão Preto City, São Paulo State, Brazil

Re: can not install

Postby jdoyle.54.69 » Wed Jun 11, 2014 3:25

hello exploder99 , you can alwaqys reach me by adding atgmail to my screen name ... i tryed pclinuxos had sound problems asked for help on there board and for my truble i was kicked off the board so i dont send anyone there way now...
i will give Manjaro a try... while i save up to buy a "newer"pc lol at the moment i am back on ubuntu 12.04lts 64 bit not really happy but it works...
jdoyle.54.69
Baby Hen
 
Posts: 14
Joined: Fri Jun 06, 2014 17:53

PreviousNext

Return to Sabayon Linux General Discussion

Who is online

Users browsing this forum: No registered users and 1 guest